Sendroid Ultimate Community
System Requirements - Printable Version

+- Sendroid Ultimate Community (http://forum.sendroidultimate.com.ng)
+-- Forum: General Discussions (http://forum.sendroidultimate.com.ng/forumdisplay.php?fid=1)
+--- Forum: Installation, Upgrade, and Import Support (http://forum.sendroidultimate.com.ng/forumdisplay.php?fid=6)
+--- Thread: System Requirements (/showthread.php?tid=1)



System Requirements - theguru - 03-28-2018

General Requirements
Inorder to use Sendroid Ultimate for your business, you will need the following third-party services.
  • Some technical background and basic understanding of SMS marketing business
  • A good Web Hosting service
  • SMS gateway provider or SMS API

Server Requirements
Inorder to integrate your SMS API on Sendroid Ultimate, please ensure that it met the following minimum requirements; (See Sample Server Configuration here)
  • Linux or Windows OS
  • Apache
  • PHP Version 5.6.3 or higher
  • MySQL Version 5.6 or higher (MySQL Strict Mode disabled)
  • ionCube Loader 10 or higher (Latest Release recommended)
  • cURL Support
  • Cron Job
  • PHP Memory Limit: 256 MB or higher


We strongly recommend cPanel enabled server for best compatibility and support
Looking for a good and affordable hosting that works perfectly with Sendroid Ultimate? Check out our Web Hosting and Cloud Hosting plans


SMS API Requirements
Inorder to integrate your SMS API on Sendroid Ultimate, please ensure that it meets the following minimum requirements;
  • HTTP GET or POST Support
  • Defined Success or failure response
  • Supports JSON or Plain HTTP request


Seems like your SMS API sisnt supported? No worries. We can still develop a special module to enable you use it with Sendroid Ultimate. Please Contact Us


White-Label Reseller Requirements
Inorder to use the White-Label feature on Sendroid Ultimate, you will need the following;
  • Sendroid Ultimate Pro License
  • Sub-domain with Dedicated IP